#ifndef INCLUDED_CYFITTERIAR_INC
#define INCLUDED_CYFITTERIAR_INC
    INCLUDE cydeviceiar_trm.inc

/* UART_RX_WAKEUP_IRQ */
UART_RX_WAKEUP_IRQ__INTC_CLR_EN_REG EQU CYREG_CM0_ICER
UART_RX_WAKEUP_IRQ__INTC_CLR_PD_REG EQU CYREG_CM0_ICPR
UART_RX_WAKEUP_IRQ__INTC_MASK EQU 0x10
UART_RX_WAKEUP_IRQ__INTC_NUMBER EQU 4
UART_RX_WAKEUP_IRQ__INTC_PRIOR_MASK EQU 0xC0
UART_RX_WAKEUP_IRQ__INTC_PRIOR_NUM EQU 3
UART_RX_WAKEUP_IRQ__INTC_PRIOR_REG EQU CYREG_CM0_IPR1
UART_RX_WAKEUP_IRQ__INTC_SET_EN_REG EQU CYREG_CM0_ISER
UART_RX_WAKEUP_IRQ__INTC_SET_PD_REG EQU CYREG_CM0_ISPR

/* UART_rx_wake */
UART_rx_wake__0__DM__MASK EQU 0x07
UART_rx_wake__0__DM__SHIFT EQU 0
UART_rx_wake__0__DR EQU CYREG_PRT4_DR
UART_rx_wake__0__HSIOM EQU CYREG_HSIOM_PORT_SEL4
UART_rx_wake__0__HSIOM_MASK EQU 0x0000000F
UART_rx_wake__0__HSIOM_SHIFT EQU 0
UART_rx_wake__0__INTCFG EQU CYREG_PRT4_INTCFG
UART_rx_wake__0__INTSTAT EQU CYREG_PRT4_INTSTAT
UART_rx_wake__0__MASK EQU 0x01
UART_rx_wake__0__PC EQU CYREG_PRT4_PC
UART_rx_wake__0__PC2 EQU CYREG_PRT4_PC2
UART_rx_wake__0__PORT EQU 4
UART_rx_wake__0__PS EQU CYREG_PRT4_PS
UART_rx_wake__0__SHIFT EQU 0
UART_rx_wake__DR EQU CYREG_PRT4_DR
UART_rx_wake__INTCFG EQU CYREG_PRT4_INTCFG
UART_rx_wake__INTSTAT EQU CYREG_PRT4_INTSTAT
UART_rx_wake__MASK EQU 0x01
UART_rx_wake__PC EQU CYREG_PRT4_PC
UART_rx_wake__PC2 EQU CYREG_PRT4_PC2
UART_rx_wake__PORT EQU 4
UART_rx_wake__PS EQU CYREG_PRT4_PS
UART_rx_wake__SHIFT EQU 0
UART_rx_wake__SNAP EQU CYREG_PRT4_INTSTAT

/* UART_SCB_IRQ */
UART_SCB_IRQ__INTC_CLR_EN_REG EQU CYREG_CM0_ICER
UART_SCB_IRQ__INTC_CLR_PD_REG EQU CYREG_CM0_ICPR
UART_SCB_IRQ__INTC_MASK EQU 0x400
UART_SCB_IRQ__INTC_NUMBER EQU 10
UART_SCB_IRQ__INTC_PRIOR_MASK EQU 0xC00000
UART_SCB_IRQ__INTC_PRIOR_NUM EQU 3
UART_SCB_IRQ__INTC_PRIOR_REG EQU CYREG_CM0_IPR2
UART_SCB_IRQ__INTC_SET_EN_REG EQU CYREG_CM0_ISER
UART_SCB_IRQ__INTC_SET_PD_REG EQU CYREG_CM0_ISPR

/* UART_SCBCLK */
UART_SCBCLK__DIVIDER_MASK EQU 0x0000FFFF
UART_SCBCLK__ENABLE EQU CYREG_CLK_DIVIDER_A00
UART_SCBCLK__ENABLE_MASK EQU 0x80000000
UART_SCBCLK__MASK EQU 0x80000000
UART_SCBCLK__REGISTER EQU CYREG_CLK_DIVIDER_A00

/* UART_SCB */
UART_SCB__BIST_CONTROL EQU CYREG_SCB0_BIST_CONTROL
UART_SCB__BIST_DATA EQU CYREG_SCB0_BIST_DATA
UART_SCB__CTRL EQU CYREG_SCB0_CTRL
UART_SCB__EZ_DATA00 EQU CYREG_SCB0_EZ_DATA00
UART_SCB__EZ_DATA01 EQU CYREG_SCB0_EZ_DATA01
UART_SCB__EZ_DATA02 EQU CYREG_SCB0_EZ_DATA02
UART_SCB__EZ_DATA03 EQU CYREG_SCB0_EZ_DATA03
UART_SCB__EZ_DATA04 EQU CYREG_SCB0_EZ_DATA04
UART_SCB__EZ_DATA05 EQU CYREG_SCB0_EZ_DATA05
UART_SCB__EZ_DATA06 EQU CYREG_SCB0_EZ_DATA06
UART_SCB__EZ_DATA07 EQU CYREG_SCB0_EZ_DATA07
UART_SCB__EZ_DATA08 EQU CYREG_SCB0_EZ_DATA08
UART_SCB__EZ_DATA09 EQU CYREG_SCB0_EZ_DATA09
UART_SCB__EZ_DATA10 EQU CYREG_SCB0_EZ_DATA10
UART_SCB__EZ_DATA11 EQU CYREG_SCB0_EZ_DATA11
UART_SCB__EZ_DATA12 EQU CYREG_SCB0_EZ_DATA12
UART_SCB__EZ_DATA13 EQU CYREG_SCB0_EZ_DATA13
UART_SCB__EZ_DATA14 EQU CYREG_SCB0_EZ_DATA14
UART_SCB__EZ_DATA15 EQU CYREG_SCB0_EZ_DATA15
UART_SCB__EZ_DATA16 EQU CYREG_SCB0_EZ_DATA16
UART_SCB__EZ_DATA17 EQU CYREG_SCB0_EZ_DATA17
UART_SCB__EZ_DATA18 EQU CYREG_SCB0_EZ_DATA18
UART_SCB__EZ_DATA19 EQU CYREG_SCB0_EZ_DATA19
UART_SCB__EZ_DATA20 EQU CYREG_SCB0_EZ_DATA20
UART_SCB__EZ_DATA21 EQU CYREG_SCB0_EZ_DATA21
UART_SCB__EZ_DATA22 EQU CYREG_SCB0_EZ_DATA22
UART_SCB__EZ_DATA23 EQU CYREG_SCB0_EZ_DATA23
UART_SCB__EZ_DATA24 EQU CYREG_SCB0_EZ_DATA24
UART_SCB__EZ_DATA25 EQU CYREG_SCB0_EZ_DATA25
UART_SCB__EZ_DATA26 EQU CYREG_SCB0_EZ_DATA26
UART_SCB__EZ_DATA27 EQU CYREG_SCB0_EZ_DATA27
UART_SCB__EZ_DATA28 EQU CYREG_SCB0_EZ_DATA28
UART_SCB__EZ_DATA29 EQU CYREG_SCB0_EZ_DATA29
UART_SCB__EZ_DATA30 EQU CYREG_SCB0_EZ_DATA30
UART_SCB__EZ_DATA31 EQU CYREG_SCB0_EZ_DATA31
UART_SCB__I2C_CFG EQU CYREG_SCB0_I2C_CFG
UART_SCB__I2C_CTRL EQU CYREG_SCB0_I2C_CTRL
UART_SCB__I2C_M_CMD EQU CYREG_SCB0_I2C_M_CMD
UART_SCB__I2C_STATUS EQU CYREG_SCB0_I2C_STATUS
UART_SCB__I2C_S_CMD EQU CYREG_SCB0_I2C_S_CMD
UART_SCB__INTR_CAUSE EQU CYREG_SCB0_INTR_CAUSE
UART_SCB__INTR_I2C_EC EQU CYREG_SCB0_INTR_I2C_EC
UART_SCB__INTR_I2C_EC_MASK EQU CYREG_SCB0_INTR_I2C_EC_MASK
UART_SCB__INTR_I2C_EC_MASKED EQU CYREG_SCB0_INTR_I2C_EC_MASKED
UART_SCB__INTR_M EQU CYREG_SCB0_INTR_M
UART_SCB__INTR_M_MASK EQU CYREG_SCB0_INTR_M_MASK
UART_SCB__INTR_M_MASKED EQU CYREG_SCB0_INTR_M_MASKED
UART_SCB__INTR_M_SET EQU CYREG_SCB0_INTR_M_SET
UART_SCB__INTR_RX EQU CYREG_SCB0_INTR_RX
UART_SCB__INTR_RX_MASK EQU CYREG_SCB0_INTR_RX_MASK
UART_SCB__INTR_RX_MASKED EQU CYREG_SCB0_INTR_RX_MASKED
UART_SCB__INTR_RX_SET EQU CYREG_SCB0_INTR_RX_SET
UART_SCB__INTR_S EQU CYREG_SCB0_INTR_S
UART_SCB__INTR_SPI_EC EQU CYREG_SCB0_INTR_SPI_EC
UART_SCB__INTR_SPI_EC_MASK EQU CYREG_SCB0_INTR_SPI_EC_MASK
UART_SCB__INTR_SPI_EC_MASKED EQU CYREG_SCB0_INTR_SPI_EC_MASKED
UART_SCB__INTR_S_MASK EQU CYREG_SCB0_INTR_S_MASK
UART_SCB__INTR_S_MASKED EQU CYREG_SCB0_INTR_S_MASKED
UART_SCB__INTR_S_SET EQU CYREG_SCB0_INTR_S_SET
UART_SCB__INTR_TX EQU CYREG_SCB0_INTR_TX
UART_SCB__INTR_TX_MASK EQU CYREG_SCB0_INTR_TX_MASK
UART_SCB__INTR_TX_MASKED EQU CYREG_SCB0_INTR_TX_MASKED
UART_SCB__INTR_TX_SET EQU CYREG_SCB0_INTR_TX_SET
UART_SCB__RX_CTRL EQU CYREG_SCB0_RX_CTRL
UART_SCB__RX_FIFO_CTRL EQU CYREG_SCB0_RX_FIFO_CTRL
UART_SCB__RX_FIFO_RD EQU CYREG_SCB0_RX_FIFO_RD
UART_SCB__RX_FIFO_RD_SILENT EQU CYREG_SCB0_RX_FIFO_RD_SILENT
UART_SCB__RX_FIFO_STATUS EQU CYREG_SCB0_RX_FIFO_STATUS
UART_SCB__RX_MATCH EQU CYREG_SCB0_RX_MATCH
UART_SCB__SPI_CTRL EQU CYREG_SCB0_SPI_CTRL
UART_SCB__SPI_STATUS EQU CYREG_SCB0_SPI_STATUS
UART_SCB__STATUS EQU CYREG_SCB0_STATUS
UART_SCB__TX_CTRL EQU CYREG_SCB0_TX_CTRL
UART_SCB__TX_FIFO_CTRL EQU CYREG_SCB0_TX_FIFO_CTRL
UART_SCB__TX_FIFO_STATUS EQU CYREG_SCB0_TX_FIFO_STATUS
UART_SCB__TX_FIFO_WR EQU CYREG_SCB0_TX_FIFO_WR
UART_SCB__UART_CTRL EQU CYREG_SCB0_UART_CTRL
UART_SCB__UART_RX_CTRL EQU CYREG_SCB0_UART_RX_CTRL
UART_SCB__UART_RX_STATUS EQU CYREG_SCB0_UART_RX_STATUS
UART_SCB__UART_TX_CTRL EQU CYREG_SCB0_UART_TX_CTRL

/* Pin_1 */
Pin_1__0__DM__MASK EQU 0x1C0000
Pin_1__0__DM__SHIFT EQU 18
Pin_1__0__DR EQU CYREG_PRT1_DR
Pin_1__0__HSIOM EQU CYREG_HSIOM_PORT_SEL1
Pin_1__0__HSIOM_MASK EQU 0x0F000000
Pin_1__0__HSIOM_SHIFT EQU 24
Pin_1__0__INTCFG EQU CYREG_PRT1_INTCFG
Pin_1__0__INTSTAT EQU CYREG_PRT1_INTSTAT
Pin_1__0__MASK EQU 0x40
Pin_1__0__PA__CFG0 EQU CYREG_UDB_PA1_CFG0
Pin_1__0__PA__CFG1 EQU CYREG_UDB_PA1_CFG1
Pin_1__0__PA__CFG10 EQU CYREG_UDB_PA1_CFG10
Pin_1__0__PA__CFG11 EQU CYREG_UDB_PA1_CFG11
Pin_1__0__PA__CFG12 EQU CYREG_UDB_PA1_CFG12
Pin_1__0__PA__CFG13 EQU CYREG_UDB_PA1_CFG13
Pin_1__0__PA__CFG14 EQU CYREG_UDB_PA1_CFG14
Pin_1__0__PA__CFG2 EQU CYREG_UDB_PA1_CFG2
Pin_1__0__PA__CFG3 EQU CYREG_UDB_PA1_CFG3
Pin_1__0__PA__CFG4 EQU CYREG_UDB_PA1_CFG4
Pin_1__0__PA__CFG5 EQU CYREG_UDB_PA1_CFG5
Pin_1__0__PA__CFG6 EQU CYREG_UDB_PA1_CFG6
Pin_1__0__PA__CFG7 EQU CYREG_UDB_PA1_CFG7
Pin_1__0__PA__CFG8 EQU CYREG_UDB_PA1_CFG8
Pin_1__0__PA__CFG9 EQU CYREG_UDB_PA1_CFG9
Pin_1__0__PC EQU CYREG_PRT1_PC
Pin_1__0__PC2 EQU CYREG_PRT1_PC2
Pin_1__0__PORT EQU 1
Pin_1__0__PS EQU CYREG_PRT1_PS
Pin_1__0__SHIFT EQU 6
Pin_1__DR EQU CYREG_PRT1_DR
Pin_1__INTCFG EQU CYREG_PRT1_INTCFG
Pin_1__INTSTAT EQU CYREG_PRT1_INTSTAT
Pin_1__MASK EQU 0x40
Pin_1__PA__CFG0 EQU CYREG_UDB_PA1_CFG0
Pin_1__PA__CFG1 EQU CYREG_UDB_PA1_CFG1
Pin_1__PA__CFG10 EQU CYREG_UDB_PA1_CFG10
Pin_1__PA__CFG11 EQU CYREG_UDB_PA1_CFG11
Pin_1__PA__CFG12 EQU CYREG_UDB_PA1_CFG12
Pin_1__PA__CFG13 EQU CYREG_UDB_PA1_CFG13
Pin_1__PA__CFG14 EQU CYREG_UDB_PA1_CFG14
Pin_1__PA__CFG2 EQU CYREG_UDB_PA1_CFG2
Pin_1__PA__CFG3 EQU CYREG_UDB_PA1_CFG3
Pin_1__PA__CFG4 EQU CYREG_UDB_PA1_CFG4
Pin_1__PA__CFG5 EQU CYREG_UDB_PA1_CFG5
Pin_1__PA__CFG6 EQU CYREG_UDB_PA1_CFG6
Pin_1__PA__CFG7 EQU CYREG_UDB_PA1_CFG7
Pin_1__PA__CFG8 EQU CYREG_UDB_PA1_CFG8
Pin_1__PA__CFG9 EQU CYREG_UDB_PA1_CFG9
Pin_1__PC EQU CYREG_PRT1_PC
Pin_1__PC2 EQU CYREG_PRT1_PC2
Pin_1__PORT EQU 1
Pin_1__PS EQU CYREG_PRT1_PS
Pin_1__SHIFT EQU 6

/* LED */
LED__0__DM__MASK EQU 0x07
LED__0__DM__SHIFT EQU 0
LED__0__DR EQU CYREG_PRT0_DR
LED__0__HSIOM EQU CYREG_HSIOM_PORT_SEL0
LED__0__HSIOM_MASK EQU 0x0000000F
LED__0__HSIOM_SHIFT EQU 0
LED__0__INTCFG EQU CYREG_PRT0_INTCFG
LED__0__INTSTAT EQU CYREG_PRT0_INTSTAT
LED__0__MASK EQU 0x01
LED__0__PA__CFG0 EQU CYREG_UDB_PA0_CFG0
LED__0__PA__CFG1 EQU CYREG_UDB_PA0_CFG1
LED__0__PA__CFG10 EQU CYREG_UDB_PA0_CFG10
LED__0__PA__CFG11 EQU CYREG_UDB_PA0_CFG11
LED__0__PA__CFG12 EQU CYREG_UDB_PA0_CFG12
LED__0__PA__CFG13 EQU CYREG_UDB_PA0_CFG13
LED__0__PA__CFG14 EQU CYREG_UDB_PA0_CFG14
LED__0__PA__CFG2 EQU CYREG_UDB_PA0_CFG2
LED__0__PA__CFG3 EQU CYREG_UDB_PA0_CFG3
LED__0__PA__CFG4 EQU CYREG_UDB_PA0_CFG4
LED__0__PA__CFG5 EQU CYREG_UDB_PA0_CFG5
LED__0__PA__CFG6 EQU CYREG_UDB_PA0_CFG6
LED__0__PA__CFG7 EQU CYREG_UDB_PA0_CFG7
LED__0__PA__CFG8 EQU CYREG_UDB_PA0_CFG8
LED__0__PA__CFG9 EQU CYREG_UDB_PA0_CFG9
LED__0__PC EQU CYREG_PRT0_PC
LED__0__PC2 EQU CYREG_PRT0_PC2
LED__0__PORT EQU 0
LED__0__PS EQU CYREG_PRT0_PS
LED__0__SHIFT EQU 0
LED__DR EQU CYREG_PRT0_DR
LED__INTCFG EQU CYREG_PRT0_INTCFG
LED__INTSTAT EQU CYREG_PRT0_INTSTAT
LED__MASK EQU 0x01
LED__PA__CFG0 EQU CYREG_UDB_PA0_CFG0
LED__PA__CFG1 EQU CYREG_UDB_PA0_CFG1
LED__PA__CFG10 EQU CYREG_UDB_PA0_CFG10
LED__PA__CFG11 EQU CYREG_UDB_PA0_CFG11
LED__PA__CFG12 EQU CYREG_UDB_PA0_CFG12
LED__PA__CFG13 EQU CYREG_UDB_PA0_CFG13
LED__PA__CFG14 EQU CYREG_UDB_PA0_CFG14
LED__PA__CFG2 EQU CYREG_UDB_PA0_CFG2
LED__PA__CFG3 EQU CYREG_UDB_PA0_CFG3
LED__PA__CFG4 EQU CYREG_UDB_PA0_CFG4
LED__PA__CFG5 EQU CYREG_UDB_PA0_CFG5
LED__PA__CFG6 EQU CYREG_UDB_PA0_CFG6
LED__PA__CFG7 EQU CYREG_UDB_PA0_CFG7
LED__PA__CFG8 EQU CYREG_UDB_PA0_CFG8
LED__PA__CFG9 EQU CYREG_UDB_PA0_CFG9
LED__PC EQU CYREG_PRT0_PC
LED__PC2 EQU CYREG_PRT0_PC2
LED__PORT EQU 0
LED__PS EQU CYREG_PRT0_PS
LED__SHIFT EQU 0

/* Miscellaneous */
/* -- WARNING: define names containing LEOPARD or PANTHER are deprecated and will be removed in a future release */
CYDEV_DEBUG_PROTECT_OPEN EQU 1
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_MEMBER_4A EQU 2
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_DIE_PSOC4A EQU 2
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_DIE_PSOC4A
CYDEV_BCLK__HFCLK__HZ EQU 24000000
CYDEV_BCLK__HFCLK__KHZ EQU 24000
CYDEV_BCLK__HFCLK__MHZ EQU 24
CYDEV_BCLK__SYSCLK__HZ EQU 24000000
CYDEV_BCLK__SYSCLK__KHZ EQU 24000
CYDEV_BCLK__SYSCLK__MHZ EQU 24
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_PANTHER EQU 3
CYDEV_CHIP_DIE_PSOC5LP EQU 4
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC4
CYDEV_CHIP_JTAG_ID EQU 0x04C81193
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_MEMBER_5A EQU 3
CYDEV_CHIP_MEMBER_5B EQU 4
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_4A
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_4A_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REV_PSOC4A_PRODUCTION
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REV_PANTHER_ES0 EQU 0
CYDEV_CHIP_REV_PANTHER_ES1 EQU 1
CYDEV_CHIP_REV_PANTHER_PRODUCTION EQU 1
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CONFIGURATION_COMPRESSED EQU 1
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_COMPRESSED
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_CONFIG_READ_ACCELERATOR EQU 1
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUG_PROTECT EQU CYDEV_DEBUG_PROTECT_OPEN
CYDEV_DEBUG_PROTECT_KILL EQU 4
CYDEV_DEBUG_PROTECT_PROTECTED EQU 2
CYDEV_HEAP_SIZE EQU 0x0100
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_STACK_SIZE EQU 0x0400
CYDEV_USE_BUNDLED_CMSIS EQU 1
CYDEV_VARIABLE_VDDA EQU 1
CYDEV_VDDA_MV EQU 3300
CYDEV_VDDD_MV EQU 3300
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERIAR_INC */
